> ## Documentation Index
> Fetch the complete documentation index at: https://developers.aimtell.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Pixel

> Creates a cross domain tracking pixel



## OpenAPI

````yaml /api-reference/misc-openapi.json post /prod/pixels/{idSite}
openapi: 3.1.0
info:
  title: other
  version: '1.1'
servers:
  - url: https://api.aimtell.com
security:
  - sec0: []
tags:
  - name: Analytics
    description: Analytics and reporting
  - name: Logs
    description: Activity logs
  - name: Pixels
    description: Tracking pixels
  - name: Prompts
    description: Subscription prompt management
paths:
  /prod/pixels/{idSite}:
    post:
      tags:
        - Pixels
      summary: Create Pixel
      description: Creates a cross domain tracking pixel
      operationId: api-create-pixel
      parameters:
        - name: idSite
          in: path
          description: Website ID
          required: true
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              type: object
              required:
                - name
              properties:
                name:
                  type: string
                  description: Name of the pixel
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    result: success
                    message: Succesfully added pixel.
                    id: 123
              schema:
                type: object
                properties:
                  result:
                    type: string
                    example: success
                  message:
                    type: string
                    example: Succesfully added pixel.
                  id:
                    type: integer
                    example: 123
                    default: 0
        '401':
          description: '401'
          content:
            application/json:
              examples:
                Result:
                  value:
                    result: error
                    message: Invalid token.
                    error_code: 71831
              schema:
                type: object
                properties:
                  result:
                    type: string
                    example: error
                  message:
                    type: string
                    example: Invalid token.
                  error_code:
                    type: integer
                    example: 71831
                    default: 0
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      name: X-Authorization-Api-Key
      in: header
      x-default: ''

````